Sector Name: INSURANCE - Bug #2200

Domestic insurance-->External-->Schedule 2--> Qus.3--> Need to put the space between be kept.

04/21/2022 04:17 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Domestic insurance-->External-->Schedule 2--> Qus.3--> Need to put the space between be kept.

See attached screenshot:

clipboard-202204211616-veqfb.png
clipboard-202204211617-dmy2v.png

History

#1 - 04/21/2022 04:17 PM - Mohd Irfan

- Subject changed from Domestic insurance-->External-->Schedule 2--> Qus.3--> Need to space between bekept (Be kept) as per client doc. to
Domestic insurance-->External-->Schedule 2--> Qus.3--> Need to put the space between be kept.

#2 - 05/26/2022 02:35 PM - sunil gupta

- Status changed from New to Resolved

#3 - 05/26/2022 04:52 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
